Classes | Defines

# clipbrd.h File Reference

## Classes
class | wxClipboard
| A class for manipulating the clipboard. More...
## Defines
#define | wxTheClipboard
| The backwards compatible access macro that returns the global clipboard object pointer.

## Define Documentation

#define wxTheClipboard

The backwards compatible access macro that returns the global clipboard object pointer.

|  | [ top ]